#!/bin/sh
#SBATCH -t 120:00:00
#SBATCH -p broadwell
#SBATCH -N 3 
#SBATCH -n 32
#SBATCH -J first
#SBATCH -C [broadwell]

module unload iimpi
module unload zlib
module unload imkl
module unload impi
module unload iccifort
module unload GCCcore
module unload binutils
module unload intel
module load vasp/5.3.5-avx

ulimit -s unlimited

srun vasp.gamma >> output 2>&1
